﻿@import url("ControlPanel.css");
@import url("IranDnn.css");

/* -----------------------------------------------   HTML Tags Css   ----------------------------------------------- */ 
/* ----------------------------------------------------------------------------------------------------------------- */ 
html { height: 100%; }
a { outline: 0; border: 0; }
p, ul, ol { margin: 0; padding: 0 0 1em 0; }

h1 { font-family: 'B Yekan'; font-size: 26px; }
h2 { font-family: 'B Yekan'; font-size: 22px; }
h3 { font-family: 'B Yekan'; font-size: 18px; }

/* ---------------------------------------------    Skin Tags ID Css   --------------------------------------------- */ 
/* ----------------------------------------------------------------------------------------------------------------- */ 
#Body { height: 100%; font-family: Tahoma,Helvetica, Arial, sans-serif; color: #333; }
#Form { height: 100%; direction: rtl; }
#DNN6 { width: 100%; position: relative; z-index: 1; min-height: 100%; background-color: #fafafa; }
#Background { background: #fafafa url('Images/Body-BG.jpg') repeat-x 0 bottom; position: absolute; bottom: 0; width: 100%; height: 240px; z-index: -1; }

#Header { width: 100%; background: url(images/Header-BG.png) repeat-x center bottom; position: relative; z-index: 10; }
#Header .Content { position: relative; width: 960px; height: 63px; margin: auto; }
#Header #ContentBG { width: 960px; margin: auto; background: #ff0000 url(images/Header-BG-Variable.png) no-repeat center bottom; }

#Header #Nav { width: 720px; height: 32px; position: absolute; bottom: 25px; right: 0; }
#Header .SearchContainer { position: absolute; z-index: 22; bottom: 19px; right: auto !important; left: 0px; width: 232px; height: 32px; background: url(images/search.png) 1px 0; }
#Header .SearchContainer .SearchBorder { border: 0; background: none; }
#Header .SearchContainer .SearchIcon { float: right; width: 40px; padding: 3px; background-position: 11px 6px; }
#Header .SearchContainer .SearchTextBox { float: right; background: none; width: 140px; margin: 3px; color: #eee; font-family: Tahoma; }
#Header .SearchContainer .SearchButton { float: left; text-indent: -9999px; overflow: hidden; display: block; height: 32px; width: 30px; padding: 0; }

#Content { min-height: 600px; position: relative; z-index: 1; }

#Panes { width: 960px; margin: auto; }

/* LOGIN GROUP STYLES */
#LogoRow { padding: 12px 0; min-height: 100px; }

/* Company Logo */
#LogoRow > a { display: block; float: right; }

/* Login & Social */
.LogoRowRight { float: left; width: auto !important; font-size: 11px; }

#Login { float: right; padding-right: 0; height: 33px; border: 1px solid #cfcfcf; border-bottom: 1px solid #999; background: #eee; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2); }

#Login .registerGroup, #Login .registerGroup *, #Login .loginGroup, #Login .loginGroup * { display: block; }

#Login .registerGroup, #Login .loginGroup { float: right; padding: 0; margin: 0; }

#Login .registerGroup li:first-child:hover { border-right: 1px solid #333; }

/* Register Group Styles */
#Login .registerGroup li { float: right; height: 33px; border-right: 1px solid #fcfcfc; /*light*/ border-left: 1px solid #c7c7c7; /*dark*/ }
#Login .registerGroup .buttonGroup { margin-right: 0; }

#Login .registerGroup a, #Login .loginGroup a { position: relative; display: block; padding: 11px 15px; min-width: 15px; min-height: 11px; font-weight: bold; font-size: 11px; vertical-align: middle; line-height: 1em; background: #e7e7e7 url(Images/LoginLinksBg.png) repeat-x 0 0; }

#Login .registerGroup a:hover, #Login .loginGroup a:hover { background: #666; color: #ddd; text-shadow: 0px -1px 0px #333333; -webkit-box-shadow: inset 0px 0px 5px 0px #333; -moz-box-shadow: inset 0px 0px 5px 0px #333; box-shadow: inset 0px 0px 5px 0px #333; }
#Login .registerGroup a:active, #Login .loginGroup a:active { color: #fff; text-shadow: 0px -1px 0px #333333; }

#Login .registerGroup a:hover, #Login .loginGroup a:hover { text-decoration: none; }

#Login .registerGroup a strong, #Login .loginGroup a strong { position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: block; font-size: 11px; font-weight: bold; vertical-align: baseline; overflow: hidden; text-indent: -9999px; }

.registerGroup .userMessages strong, .registerGroup .userNotifications strong { background: url(Images/userLoginSprite.png) no-repeat 15px 12px; }
.registerGroup .userNotifications strong { background-position: -85px 10px; }
.registerGroup .userMessages strong:hover { background-position: 15px -40px; }
.registerGroup .userNotifications strong:hover { background-position: -85px -42px; }
.registerGroup .userMessages strong:active { background-position: 15px -91px; }
.registerGroup .userNotifications strong:active { background-position: -85px -92px; }

#Login .registerGroup a span { position: absolute; right: 5px; top: -7px; display: inline-block; padding: 2px 4px; min-width: 7px; text-align: center; margin-right: 3px; background: rgb(31,152,241); /* Old browsers */ font-size: 9px; color: #fff; text-shadow: 0px 1px 0px #333333; /*CSS3*/ background: -moz-linear-gradient(top, rgba(31,152,241,1) 0%, rgba(2,111,196,1) 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,152,241,1)), color-stop(100%,rgba(2,111,196,1))); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Opera 11.10+ */ background: linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* W3C */ -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0px 1px 0px 0px #222222; -moz-box-shadow: 0px 1px 0px 0px #222222; box-shadow: 0px 1px 0px 0px #222222; }

#Login .registerGroup .userProfileImg a { padding: 0; background: none; min-width: 25px; } 
#Login .registerGroup a img { border: 1px solid blue; height: 32px; width: 32px; background: #555; -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2); }
/* Login Group Styles */
#Login .loginGroup { border-right: 1px solid #fcfcfc; /*light*/ }
#Login .loginGroup a { padding: 11px 20px; font-weight: bold; color: #666; }

/* Login Language Group */
#Login .language-object { float: right; display: block; margin: 0; padding: 0; border-right: 1px solid #c7c7c7; /*dark*/ }
#Login .language-object span { padding: 8px 0 8px 0; padding-right: 8px; margin: 0; float: right; }
#Login .language-object span:first-child { padding-right: 8px; border-right: 1px solid #fcfcfc; /*light*/ }
#Login .language-object span img { height: 12px; width: 20px; opacity: 0.2; }
#Login .language-object span:hover img { opacity: 1; }
#Login .language-object .Language.selected img { opacity: 1; border-color: #999; -webkit-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8); box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8); }


#fb-root { display: none; }
.fb-like { float: left; }
#dnn_SocialMediaPane { clear: both; float: left; }

#Breadcrumb { height: 30px; width: 960px; line-height: 30px; background: url(images/Breadcrumb-BG.jpg) no-repeat 0 0; margin: 0 0 2em 0; font-size: 11px; }
#Breadcrumb span { display: inline-block; height: 30px; float: right; font-weight: bold; color: #666; font-size: 11px; } 
#Breadcrumb .Intro { text-transform: uppercase; padding: 0 13px 0 15px; margin: 0 0 0 15px ; font-size: 10px; background: url(images/Breadcrumb-FirstSep.jpg) no-repeat left 0; }
#Breadcrumb .SkinObject { display: inline-block; color: #944e4e; height: 30px; float: right; }
#Breadcrumb .SkinObject:hover { text-decoration: underline; }
#Breadcrumb span.Sep { width: 14px; background: url(images/Breadcrumb-Sep.jpg) no-repeat 0 0; margin: 0 15px; }

#dnn_ContentPane, #dnn_BottomPane { clear: both; }

#DNN6.Home #dnn_LeftPane, #DNN6.TwoColRight #dnn_LeftPane { float: left; width: 630px; margin: 0 30px 0 0; }
#DNN6.Home #dnn_RightPane, #DNN6.TwoColRight #dnn_RightPane { float: left; width: 300px; } 
#DNN6.ThreeCol #dnn_LeftPane { float: left; width: 180px; margin: 0 30px 0 0; }
#DNN6.ThreeCol #dnn_CenterPane { float: left; width: 470px; margin: 0 30px 0 0; }
#DNN6.ThreeCol #dnn_RightPane { float: left; width: 250px; }

#DNN6.TwoColLeft #dnn_LeftPane { float: left; width: 300px; margin: 0 30px 0 0; }
#DNN6.TwoColLeft #dnn_RightPane { float: left; width: 630px; }

#Footer { min-height: 45px; width: 100%; background: Black url(images/Footer-BG.jpg) repeat-x 0 0; }
#Footer .Content { width: 960px; margin: auto; padding: 15px 0 0 0; }
#Footer .Content .Panes { padding: 0 0 45px 0; }
#Footer #dnn_Footer_LeftPane { width: 470px; float: left; margin: 0 20px 0 0; }
#Footer #dnn_Footer_RightPane { width: 470px; float: left; }
#Footer #dnn_Footer_BottomPane { clear: both; }
#Footer #Copyright { clear: both; height: 50px; width: 960px; border-top: 4px solid #333333; line-height: 46px; }
#Footer .Normal { color: #e5e5e5; }
#Footer span.SkinObject { font-weight: normal; color: #666666; }
#Footer a.SkinObject, #Footer a.SkinObject:link, #Footer a.SkinObject:visited { float: right; font-weight: normal; text-decoration: none; color: #CCC; padding: 0 0 0 15px; }
#Footer a.SkinObject:active, #Footer a.SkinObject:hover { color: #D00; padding: 0 0 0 15px; }

/* Ehsan Maleki Zoeram */
#Footer #LinksOut { width: 750px; border: 1px solid #000; }
#Footer #LinksIns { background: url("images/Footer-Icons-BG.jpg") repeat-x scroll left top #333333; border: 1px solid #333333; height: 64px; overflow: hidden; }
#Footer .LinksIco { float: left; width: 125px; background-position: center center; background-repeat: no-repeat; height: 100%; cursor: pointer; }
#Footer #icon_dnn { background-image: url(images/icon_dnn.png); width: 145px; }
#Footer #icon_irandnn { background-image: url(images/icon_irandnn.png); }
#Footer #icon_iranbpm { background-image: url(images/icon_iranbpm.png); }
#Footer #icon_myirandnn { background-image: url(images/icon_myirandnn.png); }
#Footer #icon_openid { background-image: url(images/icon_openid.png); }

#Footer #CopyrightHome { border: 1px solid #333; height: 25px; background: url(images/CopyRightBG.jpg) left top repeat-x; vertical-align: middle; padding:10px 14px 0; }
#Footer #CopyrightHome a.SkinObject, #Footer #CopyrightHome a.SkinObject:link, #Footer #CopyrightHome a.SkinObject:visited { float: none; font-weight: normal; text-decoration: none; color: #CCC; padding: 0; }
#Footer #CopyrightHome a.SkinObject:active, #Footer #CopyrightHome a.SkinObject:hover { color: #D40; }

#Footer #ShoraAly { background: url(images/ShoraAly.png) left top no-repeat; width: 194px; height: 49px; }
#Footer #NezamSenfi { background: url(images/NezamSenfi.png) left top no-repeat; width: 194px; height: 49px; }

/* Content */
.Social-Links { text-align: right; padding: 15px 0 0 0; }
.Social-Links .fb-like { top: 5px; }
.Social-Links a { margin: 0 0 0 10px; }
.icoIN { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -192px 0; }
.icoFacebook { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat 0 0; }
.icoTwitter { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -32px 0; }
.icoTwitter2 { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -576px 0; }
.icoMySpace { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -64px 0; }
.icoStumbleUpon { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -96px 0; }
.icoDigg { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -128px 0; }
.icoFlickr { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -160px 0; }
.icoLinkedIn { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -192px 0; }
.icoYouTube { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -224px 0; }
.icoDelicious { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -256px 0; }
.icoBlogger { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -288px 0; }
.icoRSS { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -320px 0; }
.icoEmail { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -352px 0; }
.icoTumblr { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -384px 0; }
.icoFourSquare { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -416px 0; }
.icoReddit { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -448px 0; }
.icoVimeo { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -480px 0; }
.icoWordPress { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -512px 0; }
.icoBebo { width: 32px; height: 32px; background: url(images/SocialMedia.png) no-repeat -544px 0; }

/* Right Hand Links */
#RightLinks { margin: 0; padding: 0; }
#RightLinks li { height: 50px; clear: both; list-style-type: none; background: url(images/Horizontal-Sep.jpg) repeat-x left bottom; padding: 1em 0; margin: 0; }
#RightLinks li img { float: right !important; height: 50px; width: 56px; margin: 0 0 0 15px !important; }
#RightLinks li a:link, #RightLinks li a:visited { color: #000; text-decoration: none; }
#RightLinks li a:active, #RightLinks li a:hover { color: #D0171E; text-decoration: none; }
#RightLinks li p { margin: 0; line-height: 14px; }
#RightLinks li p span { display: block; color: #000; font-size: 13px; font-weight: bold; text-transform: uppercase; padding: 0 0 2px; font-family: 'B Yekan'; font-size: 14px; text-shadow: #f7f7f7 1px 1px 1px; }
#RightLinks li.icoMarketplace { background: none; }
#RightLinks li.icoCommunity img { background: url(images/Icons.png) no-repeat -192px 8px; }
#RightLinks li.icoManuals img { background: url(images/Icons.png) no-repeat -250px 0; }
#RightLinks li.icoTraining img { background: url(images/Icons.png) no-repeat -316px 2px; }
#RightLinks li.icoConferences img { background: url(images/Icons.png) no-repeat -376px 0; }
#RightLinks li.icoMarketplace img { background: url(images/Icons.png) no-repeat -444px 0; }

/* Password Information */
#Passwords { margin: 2em 0; padding: 0; }
#Passwords li { display: inline-block; height: 62px; width: 305px; background: url(images/Icons.png) no-repeat -256px -64px; margin: 0 15px 0 0; padding: 0; list-style-type: none; }
#Passwords li.Host { margin: 0; } 
#Passwords span.SubHead { display: block; color: #FFF; font-size: 14px; padding: 11px 0 8px 15px; }
#Passwords span.Password { 	color: #FFF; padding: 0 0 0 15px; } 
p.Disclaimer { clear: both; color: #666666; font-size: 11px; line-height: 14px; }

/* Default Over-rides */
#ControlPanelWrapper #dnnCPWrap { filter: none !important; }

/* Modules */
.DnnModule { margin: 0 0 2em 0; }
.DnnModule ul, ol { padding: 0 24px 0 0; }
/* Panes - In Layout Mode */
.paneOutline { border: 0; }
.paneOutline span.SubHead center { border: 1px #ccc dotted; border-left: 0; border-right: 0; line-height: 2.5em; }

#iPopUp { display: none; }
.eipbackimg { z-index: 1000; }

/* Fonts */
.Normal { font-size: 12px; line-height: 16px; }
.SubHead { color: #333; }

/* Language Object */
.language-object { display: inline-block; margin-left: 5px; }

